Dependency issues for: gdc-5-arm-linux-gnueabi 5.4.0-6cross1


Architecture:amd64

Missing dependencies

  • gdc-5:amd64 (>= 5.2.1-23)

    Required by: gdc-5-arm-linux-gnueabi
    Version: 5.4.0-6cross1
    Architecture: amd64